<template>
  <div>
    <h1>About</h1>
    <Button></Button>
  </div>
</template>
<script>
import { commonComponentRegistry } from "../registry";
const { Button } = commonComponentRegistry;
export default {
  compoennts: {
    Button,
  },
};
</script>
